body{
font-family:sans-serif;
background:#111;
color:white;
text-align:center;
padding:15px;
}

h2{
margin-bottom:10px;
}

#files div,#chain div{
border:1px solid #444;
margin:6px;
padding:10px;
border-radius:6px;
background:#222;
}

button{
font-size:16px;
padding:8px 14px;
margin:6px;
border-radius:6px;
border:none;
background:#2d7ef7;
color:white;
}

button:hover{
opacity:0.85;
}

.controls{
margin-top:10px;
}

#files div{
cursor:pointer;
background:#333;
}

.seqItem{
display:flex;
justify-content:space-between;
align-items:center;
}

.seqBtns button{
background:#555;
padding:4px 8px;
margin-left:4px;
font-size:14px;
}

input[type=range]{
width:180px;
}